{% extends 'base.html' %}

{% block title %}Recipes{% endblock %}

{% block content %}
    <header>
        <h1>Recipes</h1>
    </header>

    <div class="recipe-container">
        <div class="recipe">
            <a href="{{ url_for('recipe', recipe_id=1) }}">
                <img src="images/recipe1.jpg" alt="Recipe 1">
                <h2>Recipe 1</h2>
                <p>A delicious recipe description.</p>
            </a>
        </div>

        <div class="recipe">
            <a href="{{ url_for('recipe', recipe_id=2) }}">
                <img src="images/recipe2.jpg" alt="Recipe 2">
                <h2>Recipe 2</h2>
                <p>Another tasty recipe to try.</p>
            </a>
        </div>

        <div class="recipe">
            <a href="{{ url_for('recipe', recipe_id=3) }}">
                <img src="images/recipe3.jpg" alt="Recipe 3">
                <h2>Recipe 3</h2>
                <p>Explore this mouthwatering recipe.</p>
            </a>
        </div>

        <div class="recipe">
            <a href="{{ url_for('recipe', recipe_id=4) }}">
                <img src="images/recipe4.jpg" alt="Recipe 4">
                <h2>Recipe 4</h2>
                <p>Delight in the flavors of this recipe.</p>
            </a>
        </div>
    </div>
{% endblock %}
